@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap');

*{
	font-family: 'Open Sans', sans-serif;
}


/* Landing Page */
.landing-page{	
	background:#222229;
	height: 760px;
	scroll-behavior: smooth;
}

.profile_image{
	margin-left: 20%;
	margin-top: 10%;

}

.profile_image img{
	width: 350px;
	height: 400px;
	border-radius: 30px;
}

.landing-text{
	margin-top: 12%;
	margin-left: 3%;
	color : #FAFAFA;
	font-size: 40px;
}

.landing-button{
	width: 150px;
	background-color: #27B187;
	color : #FAFAFA;
	border-radius: 20px;
}

/*title section*/
.title{
	margin-top: 3%;
	color:#27B187;
}

.title-text{
	font-weight: 600;
	font-size: 35px;
}
/*Profile Page*/

.profile-page{
	height: 760px;
}

.about-content-text{
	width: 400px;
	margin-left: 0;
}

.about-content-img img{
	width: 350px;
	height: 480px;
	border-radius: 30px;
}

/* background page */

.background-page{
	height: 1300px;
	margin-top: 3%;
}

.background-content{
	margin-top: 5%;
	margin-bottom: 7%;
}

.background-content-text{
	margin-top: 1%;
	width: 600px;
}
.background-content-img img{
	width: 450px;
	height: 350px;
	border-radius: 30px;
}

/*timeline*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  min-height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px 0;
}
.timeline {
  width: 100%;
  height: auto;
  max-width: 800px;
  margin: 0 auto;
  position: relative;
}

.timeline ul {
  list-style: none;
}
.timeline ul li {
  padding: 20px;
  background-color: #222229;
  color: white;
  border-radius: 10px;
  margin-bottom: 20px;
}
.timeline ul li:last-child {
  margin-bottom: 0;
}
.timeline-content h1 {
  font-weight: 500;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 10px;
}
.timeline-content p {
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
}
.timeline-content .date {
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 10px;
  letter-spacing: 2px;
  color:black; 
  font-weight: 600;
}

@media only screen and (min-width: 768px) {
  .timeline:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 100%;
    background-color: gray;
  }
  .timeline ul li {
    width: 50%;
    position: relative;
    margin-bottom: 50px;
  }
  .timeline ul li:nth-child(odd) {
    float: left;
    clear: right;
    transform: translateX(-30px);
    border-radius: 20px 0px 20px 20px;
  }
  .timeline ul li:nth-child(even) {
    float: right;
    clear: left;
    transform: translateX(30px);
    border-radius: 0px 20px 20px 20px;
  }
  .timeline ul li::before {
    content: "";
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: gray;
    top: 0px;
  }
  .timeline ul li:nth-child(odd)::before {
    transform: translate(50%, -50%);
    right: -30px;
  }
  .timeline ul li:nth-child(even)::before {
    transform: translate(-50%, -50%);
    left: -30px;
  }
  .timeline-content .date {
    position: absolute;
    top: -30px;
  }
  .timeline ul li:hover::before {
    background-color: #27B187;
  }
}

/*Contact Section */
.contact{
	height: 260px;
}

@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

a, a:hover {
	color: #222229;
	text-decoration: none;
	padding: 5px;
}

.socialbtnsbtnsbtns, .socialbtnsbtnsbtns ul, .socialbtnsbtnsbtns li {
	margin: 0;
	padding: 5px;
}

.socialbtnsbtnsbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
	color: #FFF;
	text-shadow: 1px 1px 0px #222229,
			1px -1px 0px #222229,
			-1px 1px 0px #222229,
			-1px -1px 0px #222229;
	-webkit-text-shadow: 1px 1px 0px #222229,
			1px -1px 0px #222229,
			-1px 1px 0px #222229,
			-1px -1px 0px #222229;
	-moz-text-shadow: 1px 1px 0px #222229,
			1px -1px 0px #222229,
			-1px 1px 0px #222229,
			-1px -1px 0px #222229;
	-o-text-shadow: 1px 1px 0px #222229,
			1px -1px 0px #222229,
			-1px 1px 0px #222229,
			-1px -1px 0px #222229;
	transition: all ease-out 0.5s;
	-moz-transition: all ease-out 0.5s;
	-webkit-transition: all ease-out 0.5s;
	-o-transition: all ease-out 0.5s;
}

.socialbtns .fa:hover {
	color: #27B187;
	text-shadow: 1px 1px 0px #fff,
			1px -1px 0px #fff,
			-1px 1px 0px #fff,
			-1px -1px 0px #fff;
	-webkit-text-shadow: 1px 1px 0px #fff,
			1px -1px 0px #fff,
			-1px 1px 0px #fff,
			-1px -1px 0px #fff;
	-moz-text-shadow: 1px 1px 0px #fff,
			1px -1px 0px #fff,
			-1px 1px 0px #fff,
			-1px -1px 0px #fff;
	-o-text-shadow: 1px 1px 0px #fff,
			1px -1px 0px #fff,
			-1px 1px 0px #fff,
			-1px -1px 0px #fff;
	transition: all ease 0.5s;
	-moz-transition: all ease-in 0.5s;
	-webkit-transition: all ease-in 0.5s;
	-o-transition: all ease-in 0.5s;
}